spring:
  cloud:
    config:
      server:
        git:
          uri: http://www.313.co.kr/gitea/root/ARMS
          username: root
          password: qwe123!@#
          default-label: main
          token: 1e6d774e2e51c24a8abbe31fbae36d63560da546

#GET /api/v1/repos/{owner}/{repo}/contents/{filepath}?ref={branch}
gitea:
  owner: root
  base-url: http://www.313.co.kr/gitea
  replace-url: http://www.313.co.kr/gitea

  system-info: http://www.313.co.kr/gitea/api/v1/repos/root/SystemInfo/contents/
  schedule-config: http://www.313.co.kr/gitea/api/v1/repos/root/schedule-config/contents/
  language-config: http://www.313.co.kr/gitea/api/v1/repos/root/language-config/contents/
  lang-pack:
    repo-name: "language-config"



#feignClient
arms:
  backend-core:
    url: http://127.0.0.1:31313
  engine-fire:
    url: http://127.0.0.1:33333
  middle-proxy:
    url: http://127.0.0.1:13131

#config client
clients:
  urls:
    backend-core:
      url: http://127.0.0.1:31313
    engine-fire:
      url: http://127.0.0.1:33333
    middle-proxy:
      url: http://127.0.0.1:13131